<!DOCTYPE html><html><head><link rel="shortcut icon" type=image/x-icon href=/static/favicon.ico><meta charset=utf-8><title>MyReads</title><style></style><link href=/static/css/app.645e5f8d1f3ed822d475764ac16ddf1e.css rel=stylesheet></head><body><div id=app></div><script type=text/javascript src=/static/js/manifest.b422dd587bce23c982f7.js></script><script type=text/javascript src=/static/js/vendor.6cad07addad80085a068.js></script><script type=text/javascript src=/static/js/app.13ae12d0044e252aaad3.js></script></body></html>
